{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jackson-dataformats-text/jackson-dataformat-yaml",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jackson-dataformat-yaml_function_read",
            "desc": "Test reading YAML content"
        }
    ]
}